/* p-optionlist
─────────────────────────────────────────────────────────────────────────────────── */


/* correspondence-list
─────────────────────────────────────────────────────────────────────────────────── */

.correspondence-list ul {
	padding-left: 2%;
}

.correspondence-list .read .t-size-xx-small,
.correspondence-list .read .t-size-x-small,
.correspondence-list .read .t-size-small,
.correspondence-list .read .t-size-large,
.correspondence-list .read .t-size-x-large,
.correspondence-list .read .t-size-xx-large {
	margin-top: 0;
	margin-left: 0;
	margin-right: 0;
}
.correspondence-model > .t-size-xx-small,
.correspondence-model > .t-size-x-small,
.correspondence-model > .t-size-small,
.correspondence-model > .t-size-large,
.correspondence-model > .t-size-x-large,
.correspondence-model > .t-size-xx-large {
	margin-left: 0;
	margin-right: 0;
}

/* product-figure */
.correspondence-list .product-figure {
	position: relative;
	float: left;
}

/* figure */
.correspondence-list .figure {
	position: relative;
	width: 100%;
	vertical-align: middle;
}

/* a */
.correspondence-list .product-figure a {
	display: block;
	position: relative;
}
.correspondence-list .product-figure .figure .icon {
	position: absolute;
	top: auto;
	bottom: 0;
	right: -.5em;
}

/* img */
.correspondence-list .product-figure img {
	width: 114%;
	max-width: 114%;
	margin-left: -7%;
	margin-right: -7%;
}
/* read */
.correspondence-list .product-figure + .read {
	margin-left: 55.147%;
}
.correspondence-list li .read [class*="t-size"] span {
	margin-right: .5em;
}
.correspondence-list li .read [class*="t-size"] span[class^="label-"] {
	border-top: 0 none;
	font-weight: normal;
}
.correspondence-list li .read [class*="t-size"] span[class^="label-"] mark {
	font-weight: normal;
	vertical-align: middle;
}

/* small */
.correspondence-list .read .price,
.correspondence-list .read .product-size,
.correspondence-list .read .option-color,
.correspondence-list .read .option-description {
	margin: .467em 0 0;
}

/* button */
.correspondence-list .read div[class^="txt-"] {
	margin: 1em 0 1.5em;
}

/* option-description */
.correspondence-list .option-description {
	font-weight: normal;
}

/* price */
.correspondence-list .product-figure + .read .price span:first-child {
	display: block;
}

/* option-description */
.correspondence-list .product-figure + .read .option-description {
	margin-top: 1em;
}

/* correspondence-model */
.correspondence-model {
	clear: left;
}
.correspondence-model .anchor {
	padding-top: 0;
	text-align: left;
}

/* completion-goods */
.correspondence-list .completion-goods .txt-center button {
	display: inline-block;
	margin: 6em 0 1em;
}

/* SP < 768px */
@media print, screen and (max-width: 47.9em) {

	/* font-x-large */
	.option-list .grid--1.frame .t-size-x-large {
		margin: .83em -3%;
	}

	/* correspondence-model hr */
	.correspondence-list hr,
	.correspondence-list .t-size-x-large.underline:after {
		border: none;
	}

	/* correspondence-model column */
	.correspondence-list .column ~ .column {
		margin-top: 1.4em;
	}
	.correspondence-list .header-grid .column {
		margin-top: 0em;
	}

	/* product-figure */
	.correspondence-list .product-figure {
		width: 44.853%;
	}

	/* read*/
	.correspondence-list li.column {
		padding-bottom: 1em;
	}
	.correspondence-list .read .t-size-xx-small,
	.correspondence-list .read .t-size-x-small,
	.correspondence-list .read .t-size-small,
	.correspondence-list .read .t-size-large,
	.correspondence-list .read .t-size-x-large,
	.correspondence-list .read .t-size-xx-large {
		margin: .433em 0 0;
	}

	/* completion-goods */
	.correspondence-list .completion-goods .txt-center button {
		margin: 1em 0;
	}
}


/* correspondence-model comparison-option
─────────────────────────────────────────────────────────────────────────────────── */
/* PC > 768px */
@media print, screen and (min-width: 48em) {

	.correspondence-list ul {
		padding-left: 8%;
	}

	/* correspondence-model hr */
	.correspondence-list ul:first-child .column:first-child hr {
		display: none;
	}
	.correspondence-list .grid--2 .column hr {
		margin-left: -3%;
		margin-right: -3%;
	}
	.correspondence-list .column hr {
		margin-bottom: 5em;
	}
	.correspondence-list .grid--2 .column:first-child + .column {
		margin-top: 0;
	}
	.correspondence-list .grid--2 .column:first-child + .column hr {
		display: none;
	}

	/* product-figure */
	.correspondence-list .product-figure {
		width: 26%;
		margin-top: 2em;
		margin-bottom: 1em;
	}
	.correspondence-list .grid--1 .product-figure {
		width: 12.3%;
	}

	/* img */
	.correspondence-list .product-figure img {
		width: 127%;
		max-width: 127%;
		margin-left: -13.5%;
		margin-right: -13.5%;
	}

	/* read */
	.correspondence-list .product-figure + .read {
		margin-left: 37.2%;
	}

	/* read */
	.correspondence-list .grid--1 .product-figure + .read {
		margin-left: 17.6%;
	}

	/* button */
	.correspondence-list .read div[class^="txt-"] {
		margin-bottom: 1em;
	}

}

/* list */
#comparison-option .anchor {
	margin: 1em 3% 1.5em;
	font-size: 1em;
}
.correspondence-model .anchor a {
	margin: 0 1.5em .5em;
	font-weight: bold;
	color: #003296;
	text-decoration: none;
}
.correspondence-model .anchor a:before {
	font-weight: normal;
	color: #100d0d;
}
.correspondence-model .anchor a:hover:after{
	position: absolute;
	left: 0;
	bottom: 0;
	display: block;
	content: "";
	width: 100%;
	height: 2px;
	background: #003296;
}


/* SP < 768px */
@media print, screen and (max-width: 47.9em) {

	/* list */
	.correspondence-model .anchor {
		margin: 1em 3% 0;
		font-size: 1em;
	}

}

/* PC > 768px */
@media print, screen and (min-width: 48em) {

	/* list */
	.correspondence-model .anchor a {
		margin: 0 1.5em 1em;
	}
}

/* overlay
─────────────────────────────────────────────────────────────────────────────────── */

.data-detail {
	display: none;
}

.overlay-body {
	display: table;
	width: 100%;
	height: 90%;
}

.overlay-window .body {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}
.overlay-window .body img {
	display: inline-block;
}

/* PC > 768px */
@media print, screen and (min-width: 48em) {
	.overlay-head {
		position: relative;
		min-height: 10%;
		overflow: hidden;
	}

	.overlay-head .close {
		position: absolute;
		top: 0;
		bottom: 0;
		right: 0;
		display: inline-block;
		margin: auto;
		height: 1.6em;
		font-weight: bold;
		cursor: pointer;
	}
}

/* SP < 768px */
@media print, screen and (max-width: 47.9em) {

	.overlay-window {
		position: fixed;
		top: 8%;
		border: 1px solid #d5d4d4;
		width: 82%;
		max-height: 84%;
		margin: 0 9%;
	}

	.overlay-window .column {
		margin: 0;
		width: 100%;
		height: 100%;
		border: none;
		overflow: scroll;
		-webkit-overflow-scrolling: touch;
	}

	.overlay-window .close {
		position: absolute;
		top: -25px;
		right: 0;
		padding:0 .33em;
		background: #fff;
	}
}

/* support
─────────────────────────────────────────────────────────────────────────────────── */
#support {
	margin-bottom: .667em;
}

/* PC > 768px */
@media print, screen and (min-width: 48em) {

	#support {
		margin-bottom: 1em;
	}

}


/* support
─────────────────────────────────────────────────────────────────────────────────── */
#comparison-option {
	margin-bottom: 1em;
}
